<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3ae47f2d7b64b768ef139750d5f9434e">
  <dict>
    <!--2024-05-08 14:48:34.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-04-30 17:38:30.000-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
  </dict>
</config>
